/* -------providers-house-banner-------- */
.providers-house .directory {
  margin-bottom: 40px;
}
.providers-house-banner-container {
  position: relative;
  background: var(--color-blue);
  border-radius: 12px;
  padding: 39px 67px 61px 152px;
  color: var(--color-white);
  margin: 40px 0 50px;
}
.__banner-change-adress {
  position: absolute;
  top: 39px;
  right: 67px;
  font-size: 14px;
  line-height: 17px;
}
.providers-house-banner-container h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 34px;
}
.providers-house-banner-container h3 {
  font-size: 24px;
  line-height: 29px;
  margin-top: 6px;
  margin-bottom: 33px;
}
.providers-house-banner-container p {
  font-size: 18px;
  font-weight: 600;
  line-height: 22px;
}
/* ------list-all-tariffs--------------- */
.list-all-tariffs {
  margin-top: 50px;
  margin-bottom: 79px;
}
.list-all-tariffs__titel h2 {
  max-width: 588px;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  text-align: center;
  padding-bottom: 22px;
  margin: auto;
}
.list-all-tariffs__titel h3 {
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  color: var(--color-text-gray1);
  margin-bottom: 15px;
}
.list-all-tariffs__titel p {
  font-size: 14px;
  line-height: 17px;
  color: var(--color-text-gray3);
  margin-bottom: 20px;
}
/*Таблица*/
.list-all-tariffs__table {
  width: 100%;
  border-collapse: separate;
  text-align: left;
  vertical-align: top;
}
.list-all-tariffs__table th {
  font-size: 12px;
  line-height: 16px;
  color: var(--color-text-gray1);
  border-top: 1px solid #dde5ed;
  border-right: 1px solid #dde5ed;
  border-bottom: 1px solid #dde5ed;
  padding: 24px 22px;
  text-align: center;
}
.list-all-tariffs__table th:first-child {
  border-left: 1px solid #dde5ed;
}
.list-all-tariffs__table > tbody > tr {
  transition: all 0.2s ease-out;
}
.list-all-tariffs__table__tr:hover {
  background: var(--color-bg2);
}
.list-all-tariffs__table td {
  position: relative;
  vertical-align: middle;
  border-bottom: 1px solid #dde5ed;
  border-right: 1px solid #dde5ed;
  padding: 33px 18px;
  text-align: center;
}
.list-all-tariffs__table td:first-child {
  padding: 33px 18px 10px;
}
.list-all-tariffs__table td:last-child {
  border-right: none;
}
.list-all-tariffs__table td:first-child {
  text-align: left;
}
/*Лого плашка "Хит"*/
.list-all-tariffs__table__td-hit {
  position: absolute;
  top: -1px;
  right: 17px;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: var(--color-white);
  padding: 4px 8px;
  margin-right: 8px;
  background: var(--color-orange);
  border-radius: 4px;
}
/*Лого плашка "Подарок"*/
.list-all-tariffs__table__td-gift {
  position: absolute;
  top: -1px;
  right: 68px;
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: var(--color-white);
  padding: 4px 8px;
  margin-right: 8px;
  background: var(--color-green);
  border-radius: 4px;
}

.list-all-tariffs__table__td-title {
  margin-bottom: 7px;
}
.list-all-tariffs__table__td-title img {
  margin-right: 14px;
}
.list-all-tariffs__table__td-title a {
  font-size: 10px;
  transition: all 0.1s ease;
  text-decoration: none;
}
.list-all-tariffs__table__td-title a:hover {
  color: #3b6be7;
}
.list-all-tariffs__table__td-rating {
  font-weight: normal;
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
  color: var(--color-text-gray1);
  padding-left: 1px;
}
.list-all-tariffs__table__td-star {
  margin-left: 5px;
}
.list-all-tariffs__table__td-connection-text {
  font-size: 15px;
  line-height: 22px;
  margin-bottom: 5px;
}
.list-all-tariffs__table__td-connection-type {
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  color: var(--color-text-gray1);
}
.list-all-tariffs__table__td-numbers {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  padding-bottom: 4px;
}
.list-all-tariffs__table__td-add {
  font-size: 12px;
  font-weight: 400;
  line-height: 130%;
  color: var(--color-text-gray1);
}
.list-all-tariffs__table__td-connect {
  display: inline-table;
  padding-right: 20px;
}
.list-all-tariffs__table__td-connect:last-child {
  padding-right: 0;
}
.list-all-tariffs__table__td-connect-none {
  display: flex;
  justify-content: center;
  align-items: center;
}
.list-all-tariffs__table__td-connect-none p {
  padding-right: 20px;
  font-size: 12px;
  line-height: 130%;
  color: var(--color-text-gray1);
}
.list-all-tariffs__table__td-options {
  display: inline-table;
}
.list-all-tariffs__table__td-options:last-child {
  vertical-align: text-bottom;
}
.list-all-tariffs__table__td-options img {
  padding-bottom: 7px;
}
.list-all-tariffs__table__td-options p {
  font-size: 8px;
  line-height: 400;
  line-height: 10px;
  color: var(--color-text-gray1);
}
.list-all-tariffs__table__comparison-btn {
  display: block;
  cursor: pointer;
  padding: 10px 11px;
  border-radius: 4px;
  margin-left: 5px;
}
.list-all-tariffs__table__btn {
  max-width: 148px;
  width: 100%;
  display: block;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0em;
  text-align: center;
  padding: 10px 18px;
  background: var(--color-blue-button);
  border-radius: 4px;
  transition: all 0.3s ease;
}
.list-all-tariffs__table__btn:hover {
  background: var(--color-blue-hover-button);
}
/*-------------banner---------------  */
.list-all-tariffs__table-banner {
  background: rgb(165, 106, 197);
}
.list-all-tariffs__table-banner-bg {
  position: relative;
  background-image: url(/img/providers-house/banner.png);
  /* background-position: 50% 50%; */
  background-repeat: no-repeat;
  width: 100%;
  height: 113px;
  padding: 0 !important;
}
.list-all-tariffs__table-banner__content {
  display: flex;
  padding: 21px 19px 9px;
}
.list-all-tariffs__table-banner__logo {
  width: 72px;
  height: 13px;
  margin-right: 56px;
  /* position: absolute;
  top: 20px;
  left: 19px; */
}
.list-all-tariffs__table-banner-bg__wrap h2 {
  width: 285px;
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
  color: var(--color-white);
  margin-bottom: 14px;
}
.list-all-tariffs__table-banner__btn {
  width: 167px;
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: var(--color-white);
  background: var(--color-red);
  border-radius: 6px;
  padding: 9px 32px;
}
/* ---------send-request------- */
.providers-house .send-request {
  margin: 80px 0;
}
/* --------questions-provider----- */
.providers-house .questions-provider {
  background: var(--color-bg1);
  padding-top: 38px;
  padding-bottom: 61px;
}
/* --------list-all-tariffs__card----- */
.list-all-tariffs__card{
 margin-top: 40px;
}
.list-all-tariffs__card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.list-all-tariffs__card-item {
  position: relative;
  max-width: 298px;
  width: 100%;
  background: var(--color-white);
  box-shadow: 0px 4px 32px rgba(122, 127, 175, 0.25);
  border-radius: 6px;
  margin-right: 40px;
  margin-bottom: 40px;
}
.list-all-tariffs__card-item:last-child {
  margin-right: 0;
}

.list-all-tariffs__card-item .lbl-top {
  position: absolute;
  top: -10px;
  right: 17px;
  font-size: 12px;
  font-weight: 600;
  padding: 4px 8px;
  color: var(--color-white);
  border-radius: 5px;
}
.list-all-tariffs__card-item__top {
  background: var(--color-bg2);
  text-align: center;
  padding: 17px 0 14px;
}
.list-all-tariffs__card-item__top .flex {
  align-items: center;
  justify-content: center;
}
.list-all-tariffs__card-item__top__img {
  display: inline-block;
  position: relative;
  width: 48px;
  height: 48px;
  border: 1px solid #ecf0f4;
  background: var(--color-white);
  border-radius: 50%;
  margin-right: 7px;
}
.list-all-tariffs__card-item__top__img img {
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
}
.list-all-tariffs__card-item__top h3 {
  font-size: 14px;
  line-height: 19px;
}
.list-all-tariffs__card-item__top h4 {
  font-size: 16px;
  line-height: 20px;
  margin: 6px 0;
}
.list-all-tariffs__card-item__top p {
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}
.list-all-tariffs__card-item__middle {
  display: flex;
  justify-content: center;
  padding: 16px 21px 14px 20px;
}
.list-all-tariffs__card-item__middle-item{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-right: 49px;
}
.list-all-tariffs__card-item__middle-item:last-child{
margin-right: 0;
}
.list-all-tariffs__card-item__middle-item span{
  margin-top: 4px;
  font-size: 24px;
}
.list-all-tariffs__card-item__middle-item p {
  display: block;
  font-size: 12px;
  color: var(--color-text-gray3);
}
.tariffs-month-cards-line{
  display: block;
  width: 257px;
  height: 1px;
  border-bottom: 1px solid #DDE5ED;
  margin: 0 auto;
}
.list-all-tariffs__card-item-icons{
  display: flex;
  justify-content: center;
  margin: 18px 0 15px;
}
.list-all-tariffs__card-item-icons img:not(:last-child){
margin-right: 20px;
}
.list-all-tariffs__card-item__bottom{
  display: flex;
  padding: 8px 18px 5px;
}
.list-all-tariffs__card-item__bottom-price{
  position: relative;
  margin-right: 11px;
}
.list-all-tariffs__card-item__bottom-sale{
  position: absolute;
  top: -10px;
  right: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 17px;
  text-decoration:line-through;
  color: var(--color-blue);

}
.list-all-tariffs__card-item__bottom-price span{
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
}
.list-all-tariffs__card-item__bottom-price p{
  font-size: 12px;
  font-weight: 600;
  line-height: 15px;
  color: var(--color-text-gray3);
}
.list-all-tariffs__card-bottom-active{
  margin-right: 12px;
}
.list-all-tariffs__card-bottom-btn{
  display: block;
  width: 139px;
  height: 40px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-align: center;
  padding: 10px 0;
  color: var(--color-white);
  background: var(--color-blue-button);
  border-radius: 4px;
  transition: 0.7s ease;
  margin-bottom: 5px;
}
.list-all-tariffs__card-bottom-btn a:hover{
  background: var(--color-blue-hover-button);
}
.list-all-tariffs__card-item__more{
  display: block;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
  color: var(--color-text-gray3);
  margin-bottom: 19px;
  cursor: pointer;
}
.list-all-tariffs__card-item__bottom img{
  width: 22px;
  height: 26px;
}
.list-all-tariffs__more{
  text-align: center;
}
.list-all-tariffs__more a{
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-text-gray1);
  text-align: end;
}
.list-all-tariffs__more a::after {
  content: url(/img/providers-house/arrow-down10x5.png);
  position: absolute;
  transition: 0.7s ease;
  top: 0;
  right: -20px;
}
